Subject: bug#14092: 24.3; crash in remember_mouse_glyph

From: Steve Vinoski <[email-masked]>
Date: Tue, 9 Apr 2013 17:43:54 -0400

On Sat, Mar 30, 2013 at 3:24 PM, Steve Vinoski <[email-masked]> wrote:

>
>
> On Sat, Mar 30, 2013 at 1:11 PM, Eli Zaretskii <[email-masked]> wrote:
>
>> > From: Glenn Morris <[email-masked]>
>> > Cc: Steve Vinoski <[email-masked]>,  [email-masked]
>> > Date: Sat, 30 Mar 2013 12:18:18 -0400
>> >
>> > Eli Zaretskii wrote:
>> >
>> > > Looks like an exact duplicate of #14091, filed just minutes before
>> > > yours.  Can you confirm that the recipe was similar, i.e. mixing a
>> > > text and a GUI frame in the same session?  (And what's wrong with your
>> > > system's date?)
>> >
>> > Nothing is wrong with his system's date. This report was sent two weeks
>> > ago, mailing list moderation discarded it by mistake, I restored it when
>> > I got back from vacation yesterday.
>>
>> Sorry, I didn't know that.
>>
>
> To the best of my knowledge I was not mixing a text and GUI frame in the
> same session, but rather I was using only GUI frames. (Is there a way to
> tell if I'm using both? I don't have emacs running in any terminal.) I see
> this same crash from time to time, and it always seems to involve switching
> from a non-emacs window to an emacs frame and then quickly trying to
> perform some emacs command, but no command in particular. It always occurs
> unexpectedly and I've never been able to reproduce it at will.
>
> --steve
>

FYI I just hit this crash again and it definitely did not involve any text
frames -- only GUI frames.

--steve